@charset "utf-8";

/* CSS Document */

/* img_slider */
#static .lenor-slider {
	margin-bottom: 40px;
}
#static .lenor-slider img {
	display: block;
}

/* img2 */
#static .brand-img2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}
#static .brand-img2 a {
	display: block;
	width: 345px;
	font-size: 13px;
	line-height: 1.7em;
	text-decoration: none;
}

/* category */
#static .category-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}
#static .category-wrap img {
	display: block;
}
#static .category-wrap a {
	display: block;
	margin-bottom: 30px;
	text-decoration: none;
}
#static .category-wrap span {
	display: block;
	width: 100%;
	background: #000;
	color: #fff;
	line-height: 3em;
	text-align: center;
}

/* img-list */
#static .img-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}
#static .img-list img {
	display: block;
	box-sizing: border-box;
}
#static .img-list a {
	display: block;
	text-decoration: none;
}
#static .img-list a:hover {
	text-decoration: none;
}
#static .img-list p {
	width: 200px;
}

/* img-lazy */
#static .img-lazy {
	background: url(/images/common/loading.gif) no-repeat center center;
	background-size: 25px 25px;
}
